[EventName]
Number=14
0=SA_SUPPORT_LANG_1030,1030
1=SA_SUPPORT_LANG_1031,1031
2=SA_SUPPORT_LANG_1033,1033
3=SA_SUPPORT_LANG_1036,1036
4=SA_SUPPORT_LANG_1040,1040
5=SA_SUPPORT_LANG_1043,1043
6=SA_SUPPORT_LANG_1053,1053
7=SA_SUPPORT_LANG_3082,3082
8=SA_SUPPORT_LANG_1045,1045
9=SA_SUPPORT_LANG_1046,1046
10=SA_SUPPORT_LANG_1055,1055
11=SA_SUPPORT_LANG_1049,1049
12=SA_SUPPORT_LANG_1029,1029
13=SA_SUPPORT_LANG_1038,1038

TimeOut=30

[Setting]
Printer=0
0=Xerox Phaser 6000

[Xerox Phaser 6000]
PDL=HB

HB=Xerox Phaser 6000 HB


;Default Language
[Xerox Phaser 6000 HB]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\English\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf


;1030:Danish
[Xerox Phaser 6000 HB.1030]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Dansk\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Dansk\xrhkazi.inf


;1031:German
[Xerox Phaser 6000 HB.1031]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Deutsch\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\Deutsch\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\Deutsch\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Deutsch\xrhkazi.inf


;1033:English
[Xerox Phaser 6000 HB.1033]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\English\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf


;1036:French
[Xerox Phaser 6000 HB.1036]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Francais\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\Francais\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\Francais\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Francais\xrhkazi.inf


;1040:Italian
[Xerox Phaser 6000 HB.1040]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Italiano\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\Italiano\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\Italiano\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Italiano\xrhkazi.inf


;1043:Dutch
[Xerox Phaser 6000 HB.1043]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Nederlands\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Nederlands\xrhkazi.inf


;1053:Swedish
[Xerox Phaser 6000 HB.1053]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Svenska\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\Svenska\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Svenska\xrhkazi.inf


;3082:Spanish
[Xerox Phaser 6000 HB.3082]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Espanol\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\Espanol\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\Espanol\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Espanol\xrhkazi.inf


;1045:Polish
[Xerox Phaser 6000 HB.1045]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Polish\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Polish\xrhkazi.inf


;1046:Brazilian Portuguese
[Xerox Phaser 6000 HB.1046]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Portugues\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Portugues\xrhkazi.inf


;1055:Turkish
[Xerox Phaser 6000 HB.1055]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Turkish\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Turkish\xrhkazi.inf


;1049:Russian
[Xerox Phaser 6000 HB.1049]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Russian\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Russian\xrhkazi.inf


;1029:Czech
[Xerox Phaser 6000 HB.1029]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Czech\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Czech\xrhkazi.inf


;1038:Hungarian
[Xerox Phaser 6000 HB.1038]
Pathx863=..\..\Drivers\HB\Win_7VistaXP\x32\Hungarian\xrhkazi.inf
PathXPx643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
Path2003x643=..\..\Drivers\HB\Win_7VistaXP\x64\English\xrhkazi.inf
PathVISTAx643=..\..\Drivers\HB\Win_7VistaXP\x64\Hungarian\xrhkazi.inf


